Subject: Re: bug#59135: Receiving large files with ERC-DCC

From: Tohiko Looka <[email-masked]>
Date: Wed, 9 Nov 2022 14:23:27 +0000

Hi J.P.,

> What version of Emacs and ERC is this? If you have the command
> `erc-bug', please consider using it to prepare ERC bug reports in the
> future.
A sorry, I didn't realize erc had its own bug reporting mechanism.
I also should have included that I am using Emacs 28.1 the ERC 5.4.

> Regardless, if ERC thinks it's in a turbo-aware conversation, it won't
> send reports at all. You can toggle this behavior with the -t switch
> starting in Emacs 29.1. See the command usage in the ;;; Commentary
> section in erc-dcc.el [1] and maybe some related variables further down
> [2]. There's also bug#54458 [3], which gave rise to that feature. Hope
> that helps.

I will try this.Thanks